/* **** Knitters Stitchers - Common CSS File **** */

@charset "UTF-8";
@import "defines.css";
@import "menus4.css";

#swidth
{
	position: fixed;
	top: 0;
	left: 0;
	color: black;
	background-color: white;
	z-index: 9999;
	padding: 4px;
	font-size: 20px;
}

@font-face
{
	font-family: 'HeliumSF-Bold';
	src: url('HeliumSF-Bold.woff') format('woff');

/*	src: url('HeliumSF-Bold.eot?#iefix') format('embedded-opentype'),
		url('HeliumSF-Bold.woff') format('woff'),
		url('HeliumSF-Bold.ttf')  format('truetype'),
		url('HeliumSF-Bold.svg#HeliumSF-Bold') format('svg');*/
	font-weight: normal;
	font-style: normal;
}

body
{
	background-color: #710797;
	background-position: 50% 0;
	background-repeat: repeat-y;
	text-align: center;
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 14px;
	padding: 0;
	margin: 0;
}

input, textarea, td
{
	font-family: Arial, sans-serif;
	font-size: 12px;
}

#main
{
	max-width: 1040px;
	margin: 10px auto 100px auto;
	height: auto;
	padding-bottom: 2px;
}

#logo
{
	overflow: hidden;
	height: 120px;
	background-color: white;
	background-repeat: no-repeat;
	margin-bottom: 3px;
	display: flex;
	align-items: center;
	background-image: url("/images/logos/norfolk-medium.png");
	border-top-right-radius: 16px;
	border-top-left-radius: 79px;
	border-bottom-left-radius: 79px;
}

#sitename
{
	font-size: 70px;
	font-family: 'HeliumSF-Bold';
	font-size: 70px;
	letter-spacing: 0.05em;
	color: #080;
	text-shadow: -1px -1px rgba(0, 0, 0, 0.8), 1px 1px rgba(0, 0, 0, 0.8), -1px 1px rgba(0, 0, 0, 0.8),
		1px -1px rgba(0, 0, 0, 0.8), 4px 4px 6px rgba(0, 0, 0, 1);
	padding: 0 0 0 130px;
}

/* **** Title and Search **** */

#h1block
{
	opacity: 0.9;
	margin: 0 0 3px var(--left-indent);
	height: auto;
	box-sizing: border-box;
	padding: 0 10px;
	display: flex;
	justify-content: center;
	background-color: #040;
}

#h1block h1
{
	color: white;
	font-size: 24px;
	text-align: center;
	padding: 2px 0 4px 0;
	opacity: 1;
	margin: 0;
}

h1 span
{
	color: yellow !important;
}

#searchicon
{
	font-size: 35px;
	color: white;
	font-weight: bold;
	margin-right: 8px;
	cursor: pointer;
	text-decoration: none;
	opacity: 0.8;
	position: relative;
	top: -3px;
}

#searchicon:hover
{
	opacity: 1;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
}

#searchbox
{
	display: none;
	justify-content: center;
	align-items: center;
	padding: 8px;
	background-color: #555;
	border-radius: 5px;
	border: 1px solid black;
	color: white;
	font-size: 18px;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
	z-index: 100;
}

#searchform
{
}

#searchform input
{
	font-size: 16px;
	margin-left: 10px;
	padding: 3px;
	border-radius: 5px;
	border: none;
}

#searchsubmit
{
	width: 1px;
	height: 1px;
}

img#searchclose
{
	width: 14px !important;
	height: 14px !important;
	cursor: pointer;
	border: 2px solid #800;
	border-radius: 4px;
}

img#searchclose:hover
{
	cursor: pointer;
	filter: brightness(2);
}

.searchres
{
	background-color: #eee;
	margin: 5px 0;
	padding: 3px 6px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	border-radius: 5px;
}

/* **** Site Update Message **** */

#siteupdate
{
	color: white;
	padding: 8px;
	background-color: red;
	margin: 5px 0 5px var(--left-indent);
	font-size: 12px;
}

#siteupdatebold
{
	font-weight: bold;
	font-size: 15px;
}

#sitemsg
{
	color: white;
	padding: 8px;
	background-color: #040;
	margin: 5px 0 5px var(--left-indent);
	font-size: 14px;
}

/* **** Content area **** */

#content
{
	background-color: white;
	color: black;
	text-align: left;
	padding: 5px 15px 20px 15px;
	font-size: 14px;
	margin: 0 0 0 var(--left-indent);
}

#content p
{
	font-size: 14px;
	line-height: 1.3em;
}

#content h1.centered
{
	color: #335389;
	font-size: 22px;
	margin: 2px 0 5px 0;
	text-align: center;
}

#content h2
{
	color: #060;
	font-size: 17px;
	margin: 1px 0 3px 0;
}

#content a, #content a:visited
{
	color: #335389;
	font-weight: bold;
	text-decoration: none;
}

#content a:hover
{
	color: red;
	text-decoration: underline;
}

li
{
	margin: 4px 0;
}

.dslist li
{
	margin: 10px 0;
}

#gallerypix
{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

#content table th
{
	background-color:#006600;
	color: white;
	border-radius: 5px;
	border-right: 1px solid #040;
	border-bottom: 1px solid #040;
	padding: 2px 5px;
}

#content table td
{
	background-color: #fcfffc;
	border-radius: 5px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 2px 5px;
	font-size: 13px;
}

table#eventtable tr:hover td
{
	background-color: #f0fff0;
}

.feedbackseccode
{
	float: left;
	margin: 0 20px 10px 0;
}

.feedbackseccode
{
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

.feedbackemonscreen
{
	border: 1px solid #036;
	background-color: #def;
	padding: 8px;
	border-radius: 6px;
}

/* **** Footer area **** */

#footerwrap
{
	background-color: white;
	margin: 10px 0 0 var(--left-indent);
	padding: 5px;
	border-bottom-left-radius: 16px;
	border-bottom-right-radius: 16px;
}

#footer
{
	background-color: #ddd;
	padding: 10px;
	margin: 5px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#copyright
{
	height: 40px;
	padding-top: 2px;
	font-size: 13px;
	color: white;
	background-color: #060;
	margin-bottom: 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#copyright a, #copyright a:visited
{
	color: #ffc;
	text-decoration: none;
}

#copyright a:hover
{
	color: #fc0;
	text-decoration: none;
}

#copyright #fleft
{
	display: inline-block;
	margin-left: 10px;
	flex-grow: 1;
}

#copyright #fright
{
	display: inline-block;
	margin-right: 10px;
	flex-grow: 1;
}

#footersitewrapper
{
	height: 21px;
	padding-top: 5px;
	margin-top: 15px;
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
	font-size: 12px;
}

#footsite1
{
	float: left;
	padding-left: 5px;
}

#footsite2
{
	float: right;
	padding-right: 5px;
}

#footercols
{
	clear: both;
	height: 120px;
	text-align: left;
	padding: 0;
	margin-top: 15px;
}

.footcol
{
	float: left;
	text-align: center;
	height: 115px;
	color: #333;
}

#footer h2
{
	color: #333;
	font-size: 14px;
	margin: 10px 0 3px 0;
}

#footcol1
{
	width: 240px;
	margin-left: 1px;
	border-right: 1px solid #aaa;
}

#footcol1 img
{
	box-shadow: none !important;
	position: relative;
	top: -10px;
}

#footcol2
{
	width: 460px;
	font-size: 12px;
	padding: 0 20px;
	border-left: 1px solid #eee;
	border-right: 1px solid #aaa;
}

.footheadtext
{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0 8px 0;
}

#fbheadtext
{
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	margin: 5px 0 8px 0;
}

#footcol3
{
	width: 130px;
	font-size: 12px;
	padding: 0 20px;
	border-left: 1px solid #eee;
}

#footcol3 img
{
	margin-top: 10px;
}

#footercols img
{
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

#footer a, #footer a:visited
{
	text-decoration: none;
	color: black;
	font-weight: bold;
}

#footer a:hover
{
	color: blue;
}

#footer #copyright a
{
	color: white;
}

/* **** Social **** */

#social
{
	padding: 1px 3px;
	display: flex;
	justify-content: space-around;
	background-color: #060;
}

.soclink
{
	width: 24px;
	height: 24px;
	text-align: center;
	border-radius: 5px;
	margin: 4px 10px;
}

.soclink img
{
	width: 24px;
	filter: brightness(70%);
}

.soclink img:hover
{
	filter: brightness(100%);
}


/* **** Page Images **** */

.imgl
{
	float: left;
	padding: 0 10px 10px 0;
}

.imglt
{
	float: left;
	padding: 0 10px 10px 0;
}

.imgr
{
	float: right;
	padding: 0 0 10px 10px;
}

.imgrt
{
	float: right;
	padding: 0 0 10px 10px;
}

.img
{
	padding: 5px;
}

.imgb, .imgbt
{
	padding: 10px;
	background-color: white;
	margin: 10px;
	border: 1px solid #ccc;
	border-radius: 7px;
	box-shadow: 2px 2px 4px #999;
}

.imglb, .imglbt
{
	float: left;
	padding: 10px;
	margin: 0 10px 10px 0;
	background-color: white;
	border: 1px solid #ccc;
	border-radius: 7px;
	box-shadow: 2px 2px 4px #999;
	font-size: 10px !important;
	text-align: center;
}

.imgrb, .imgrbt
{
	float: right;
	padding: 10px;
	margin: 0 5px 10px 10px;
	background-color: white;
	border: 1px solid #ccc;
	border-radius: 7px;
	box-shadow: 2px 2px 4px #999;
	font-size: 10px !important;
	text-align: center;
}

.imgc, .imgcb, .imgcbt
{
	clear: both;
}

.imgcb, .imgcbt
{
	padding: 10px;
	margin: 0 auto;
	background-color: white;
	border: 1px solid #ccc;
	border-radius: 7px;
	box-shadow: 2px 2px 4px #999;
	font-size: 10px !important;
	text-align: center;
}

.imglbt, .imgrbt, .imgcbt, .imgbt
{
	padding: 10px 10px 2px 10px;
}

.imglbt p, .imgrbt p, .imgcbt p, .imgbt p
{
	margin: 0;
	font-size: 10px !important;
}

.dlibgalpic
{
	margin: 2px;
	padding: 8px;
	border: 1px solid #777;
	border-radius: 5px;
	box-shadow: 2px 2px 4px #999;
}

/* **** Links Pages **** */

.linkcontainer
{
	background-color: #eee;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	border-radius: 3px;
}

.link
{
	padding: 8px;
	margin-bottom: 15px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.link p
{
	margin: 0 0 10px 0;
}

.linktitle
{
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background-color: #080;
	font-size: 15px;
	font-weight: bold;
	padding: 3px 10px;;
}

.linktitle a, .linktitle a:visited
{
	color: white !important;
	text-decoration: none;
}

.linktitle a:hover
{
	color: yellow !important;
	text-decoration: none !important;
}

.linkpages
{
	float: right;
	border: 1px solid black;
	padding: 2px;
	background-color: #0c6b0b;
	color: white;
}

.linkpages a, .linkpages a:visited
{
	font-weight: bold;
	color: yellow;
	text-decoration: none;
}

.linkpages a:hover
{
	color: white;
	text-decoration: underline;
}

.linktext
{
	margin: 0 10px 0 20px;
	text-align: justify;
}

.website
{
	font-style: italic;
	margin-left: 35px;
	text-align: right;
}

.website a, .website a:visited
{
	font-weight: bold;
	color: blue;
	text-decoration: none;
}

.website a:hover
{
	color: #080;
	text-decoration: underline;
}

/* **** FAQs **** */

.faqq
{
	font-size: 15px;
	font-weight: bold;
	color: #080;
	margin: 0 0 5px 0;
}

.faqa
{
	font-size: 13px;
	color: #040;
	margin: 0 0 15px 30px;
}

/* **** Blog **** */

#content .bloghead
{
	font-size: 12px;
	font-weight: bold;
	color: green;
}

#content .blogdate
{
	float: right;
	font-size: 10px;
	color: #777;
	font-style: italic;
}

#content .blogtext
{
	margin: 2px 0 5px 20px;
	font-size: 11px;
	border: 1px dotted green;
	padding: 0 10px;
	background-color: white;
}

/* **** News **** */

#newsboxtitle
{
	color: black;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 6px;
}

#newsitems
{
	background-color: #e3e3e3;
	border-radius: 8px;
	box-shadow: 2px 2px 1px #777;
	padding: 8px 8px 2px 8px;
	margin: 0 5px 20px 0;
}

.newscontainer
{
	background-color: white;
	border-radius: 6px;
	box-shadow: 1px 1px 4px #999;
	margin-bottom: 8px;
}

.newstitle
{
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	color: white;
	background-color: #33539c;
	font-size: 14px;
	font-weight: bold;
	padding: 1px 8px 2px 8px;
	margin-bottom: 5px;
}

.newstitle a
{
	color: white !important;
}

.newstitle a:hover
{
	text-decoration: none !important;
}

.newspub
{
	float: right;
	font-style: italic;
	font-weight: normal;
	font-size: 12px;
}

.news
{
	margin: 0 10px 10px 10px;
	font-size: 12px;
}

.newstext p
{
	margin: 4px 0;
	font-size: 12px;
}

.newspic
{
	float: right;
	margin: 2px 4px 10px 15px;
}

.newspicb
{
	float: right;
	margin: 2px 4px 10px 15px;
	padding: 8px;
	background-color: white;
	border: 1px solid #ccc;
	border-radius: 7px;
	box-shadow: 2px 2px 4px #999;
}

#morenews
{
	float: right;
	background-color: #33539c;
	padding: 1px 8px 1px 3px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	margin-bottom: 3px;
}

#morenews a, #morenews a:visited
{
	color: white;
	text-decoration: none;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
}

#morenews a:hover
{
	text-decoration: none;
}

#morenews:hover
{
	background-color: #040;
}

/* **** Tables **** */

table#udform
{
	float: right;
	padding: 2px;
	margin: 0 5px 0 20px;
	background-color: #eee;
	border: 1px solid #777;
	border-radius: 5px;
	box-shadow: #777 2px 2px 4px;
}

table#udform th
{
	background-color: #787f85;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-radius: 3px;
	color: white;
}

table#udform th a, table#udform th a:visited
{
	color: white;
	text-decoration: none;
}

table#udform th a:hover
{
	color: #34b9f1;
}

table#udform xtd
{
	border-right: 1px solid #6e7f81;
	border-bottom: 1px solid #53656a;
	padding: 3px;
	border-radius: 3px;
}

.doctable
{
	border-spacing: 0;
	width: 100%;
}

.doctable td
{
	padding: 2px;
}

/* **** Groups **** */

.nnbox
{
	margin: 3px 0 12px 3px;
	box-shadow: 2px 2px 2px #444;
	background-color: #f8f8f8;
	border-radius: 12px;
}

.nnbox h2
{
	border-top-left-radius: 11px;
	border-top-right-radius: 11px;
	color: white !important;
	background-color: #060;
	font-size: 15px !important;
	padding: 2px 0 2px 12px;
}

.nncontent
{
	padding: 0 8px 1px 8px !important;
	font-size: 13px !important;
}

.nncontent p
{
	font-size: 13px !important;
	padding-left: 15px;
	margin: 5px 0;
}

.nncontact
{
	font-size: 14px !important;
	padding: 3px 0;
}

.nnaddress
{
	font-size: 11px;
	float: right;
	font-weight: bold;
	padding: 4px 12px 0 0;
}

.nnmap
{
	float: right;
}

.nnmap a, .nnmap a:visited
{
	background-color: #1b688e;
	color: white !important;
	padding: 2px 4px;
	border-radius: 5px;
	font-size: 11px;
}

.nnmap a:hover
{
	text-decoration: none !important;
	background-color: #080 !important;
}

/* **** Promotions **** */

#homepromo
{
	margin: 0 auto;
	width: 50%;
}

#promobar
{
	width: 400px;
	float: right;
	border: 1px solid #ccc;
	box-shadow: 2px 2px 4px #999;
	border-radius: 7px;
}

#promobar h2
{
	color: #040;
	text-align: center;
	text-shadow: 1px 1px 1px #7d7;
}

.promotion
{
	margin: 4px;
	font-size: 11px !important;
	border: 1px solid #777;
	border-radius: 3px;
	padding: 2px 5px;
	background-color: #eee;
	text-decoration: none;
}

.promotion a
{
	color: #040 !important;
}

.promotion a:hover
{
	color: black !important;
	text-decoration: none !important;
}

.promotion
{
	cursor: pointer;
}

.promotion:hover
{
	color: black !important;
	background-color: #def;
}

/* **** Feedback Form **** */

.feedbacktbl
{
	padding: 2px;
	margin-right: 5px;
	background-color: #fdfdff;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-right: 1px solid #777;
	border-bottom: 1px solid #666;
	border-radius: 5px;
	box-shadow: #bbb 2px 2px 4px;
}

.feedbacktbl th
{
	background-color: #787f85;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-radius: 3px;
	color: white;
}

.feedbacktbl td
{
	border-right: 1px solid #6e7f81;
	border-bottom: 1px solid #53656a;
	padding: 3px;
	border-radius: 3px;
}

/* **** Mission Statement **** */

#missionstmt
{
	border-radius: 5px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	margin: 10px 0 0 0;
	padding: 7px;
	border: 1px solid #020;
	background: #41ad47;
	background: linear-gradient(to bottom, #41ad47 0%,#014903 100%);
}

#mmain
{
	color: white;
	font-size: 27px;
}

#mmain p
{
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 22px !important;
	font-weight: bold;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
}

#msubtext
{
	padding: 1px 8px;
	background-color: white;
	border-radius: 4px;
	margin-top: 8px;
	box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.5);
	text-align: center;
	border: 1px solid #050;
}

/* **** Front Page Boxes **** */

#fpboxes
{
	border: 1px solid #440;
	background: #fffbc6;
/*	background: linear-gradient(to bottom,  #fffbc6 0%,#e9ed04 100%);*/
	background: linear-gradient(to bottom, #ac58e0 0%, #3b1057 100%);
	border-radius: 5px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	margin: 10px 0 25px 0;
	padding: 10px 0 10px 10px;
}

#fpachievements
{
	margin-right: 10px;
}

#fpwneeded
{
	margin-right: 10px;
}

#fpwneeded h2
{
	background-color: #060;
	text-align: center;
	padding: 2px 5px;
	color: white;
	margin-top: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.fpbox
{
	float: left;
	display: inline-block;
}

.fptitle
{
	color: #cfc;
	text-align: center;
	font-size: 19px !important;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}

.fpcontent
{
	padding: 1px 8px;
	background-color: white;
	border-radius: 4px;
	border: 1px solid #440;
	margin-top: 8px;
	box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.5);
	overflow: auto;
}

.fpcontent p
{
	font-weight: normal;
}

.achievement
{
	border: 1px solid #999;
	border-radius: 2px;
	margin: 4px 0 6px 0;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.achtitle
{
	font-size: 14px;
	font-weight: bold;
	background-color: #066;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	padding: 2px 4px 3px 4px;
	color: white;
	text-align: left;
}

.achtitle a, .achtitle a:hover
{
	color: white !important;
	text-decoration: none !important;
}

.achloc
{
	background-color: #eee;
	font-size: 12px;
	font-style: italic;
	padding: 1px 3px 2px 3px;
}

.achcontent
{
	font-size: 14px;
	padding: 4px;
}

/* **** Front Page Events Column **** */

#evbox
{
	font-weight: normal;
}

.fpevent
{
	border: 1px solid #ddd;
	border-radius: 2px;
	margin: 4px 0 6px 0;
}

.fpevent:hover
{
	cursor: pointer;
	border: 1px solid #555;
}

.fpevtitled, .fpevtitlee, .fpevtitlen
{
	font-size: 13px;
	font-weight: bold;
	color: white;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	padding: 1px 3px 1px 3px;
	text-align: center;
}

.fpevcancelled
{
	text-align: center;
	background-color: red;
	color: yellow;
	font-weight: bold;
}

.fpevtitled
{
	background-color: #600;
}

.fpevtitlee
{
	background-color: #037;
}

.fpevtitlen
{
	background-color: #040;
}

.fpevdatetime
{
	background-color: #eee;
	font-size: 12px;
	font-style: italic;
	padding: 1px 3px 2px 3px;
	text-align: right;
}

.fpevlocation
{
	background-color: #ddd;
	font-size: 12px;
	padding: 1px 3px 2px 3px;
}

.fpevtext
{
	font-size: 14px;
	padding: 4px;
}

/* **** Misc **** */

#popuptooltip
{
	text-align: left;
	border: 1px solid black;
	border-radius: 7px;
	font-size: 11px;
	padding: 8px;
	background-color: #ffe;
	z-index: 1000;
}

.piccaption
{
	font-size: 14px;
	text-align: left;
	display: block;
}

.errormessage
{
	border: 1px solid red;
	padding: 0 5px 5px 5px;
	background-color: #ffc;
	color: red;
}

#lottery
{
	float: right;
	margin: 3px 3px 3px 20px;
}

a.evpglink
{
	display: inline-block;
	margin: 0 5px;
	padding: 1px 5px 2px 5px;
	background-color: #080;
	color: white !important;
	border-radius: 3px;
}

a.evpglink:hover
{
	text-decoration: none !important;
	color: yellow !important;
	background-color: #040;
}

.thisevpglink
{
	display: inline-block;
	margin: 0 5px;
	font-weight: bold;
	padding: 1px 5px 2px 5px;
	background-color: #999;
	color: white !important;
	border-radius: 3px;
}

/* **** Cookie Push-down bar **** */

#cklbox
{
	box-sizing: border-box;
	font-family: "Century Gothic", Verdana, Arial, sans-serif;
	background-color: #d00;
	background-color: #333;
	box-shadow: 0 2px 4px #555;
	display: none;
	position: fixed;
	text-align: left;
	justify-content: space-between;
	font-size: 16px;
	z-index: 999;
	width: calc(100% - 2px);
	left: 0;
	top: 0;
	color: white;
	padding: 5px 20px;
	font-weight: normal;
}

#cklbox a, #cklbox a:visited
{
	color: yellow;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}

#cklbox a:hover
{
	text-decoration: underline;
}

#cklhide
{
	display: inline-flex;
	min-width: 80px !important;
	justify-content: center;
	align-items: center;
	margin: 3px 25px 0 60px;
	font-weight: bold;
	padding: 4px;
	border-radius: 2px;
	font-size: 20px;
	background-color: #f0d800;
	cursor: pointer;
	color: black;
}

#cklhide:hover
{
	background-color: yellow;
}

/* **** Document Links **** */

.docsize
{
	display: inline-block;
	width: 50px;
	text-align: center;
}

/* **** Picture documents **** */

#docpictureblock
{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap !important;
	width: 100%;
}

.docpicbox
{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 285px;
	height: 200px;
	padding: 0;
	border: 1px solid #777;
	border-radius: 3px;
	margin: 0 10px 10px 0;
	cursor: pointer;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	opacity: 0.75;
}

.docpicbox .doctitle
{
	font-size: 18px;
	font-weight: bold;
	color: yellow;
	text-shadow: 1px 1px 1px black;
	align-self: flex-start;
	padding: 3px 0 0 3px;
}

.docpicbox:hover
{
	opacity: 1;
	border: 1px solid #333;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
}

.docpicbox .docpicsize
{
	align-self: flex-end;
	background-color: black;
	font-size: 12px;
	color: white;
	padding: 3px 5px;
	border-top-left-radius: 3px;
	border-bottom-right-radius: 2px;
}

.charityurl
{
	text-align: right;
	margin: 0 10px 10px 0 !important;
}

.charityurl a
{
	color: #777 !important;
	font-size: 14px;
	font-style: italic;
	font-weight: normal !important;
}

.charityurl a:hover
{
	color: black !important;
	text-decoration: none !important;
}

.charityline
{
	display: flex;
	justify-content: space-between;
	background-color: #eee;
	font-size: 16px;
	color: #040;
	margin: 5px 0;
	padding: 2px 6px;
	border-radius: 8px;
}

.charityline:hover
{
	background-color: #efe;
}

.charityline .charityurl
{
	margin: 0 !important;
}

.charityline .charityurl a
{
	color: #060 !important;
}

.charityline .charityurl a:hover
{
	color: #800 !important;
	text-decoration: none !important;
}

/* **** Picture Database **** */

#dbpicblock
{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.dbpicthumb
{
	box-sizing: border-box;
	padding: 5px;
	display: inline-block;
	margin: 5px;
	width: 200px;
	height: 200px;
	background-size: cover;
	color: yellow;
	font-size: 19px;
	font-weight: bold;
	text-shadow: 2px 2px 1px black;
	cursor: pointer;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

.dbpicthumb:hover
{
	opacity: 0.9;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
}

/* **** Clearfix **** */

.clearfix:after
{
	content: "";
	display: table;
	clear: both;
}

/* **** Media Specific **** */

@media only screen and (max-width: 1060px)
{
	#sitename
	{
		font-size: 6.2vw !important;
		padding: 0 0 0 130px;
	}
}

@media only screen and (max-width: 1024px)
{
	#sitename
	{
		font-size: 6.5vw !important;
		padding: 0 0 0 130px;
	}

	/* **** Front Page Boxes **** */

	.fpbox
	{
		float: none;
		display: block;
		width: calc(100% - 30px) !important;
		height: auto;
	}

	.fptitle
	{
		margin-top: 16px;
		font-size: 26px !important;
	}

	.fpcontent
	{
		overflow: visible;
		height: auto;
	}

	.achtitle
	{
		font-size: 18px;
	}

	.achloc
	{
		font-size: 16px;
	}

	.achcontent
	{
		font-size: 16px;
		padding: 8px;
	}

	.fpevtitled, .fpevtitlee, .fpevtitlen
	{
		font-size: 18px;
	}

	.fpevdatetime
	{
		font-size: 15px;
	}

	.fpevlocation
	{
		font-size: 16px;
		padding: 3px 6px;
	}

	.fpevtext
	{
		font-size: 16px;
		padding: 8px;
	}
}

@media only screen and (max-width: 950px)
{
	#logo
	{
		width: calc(100% - 2px);
		margin: 3px 2px;
	}

	#mobmenu
	{
		display: flex !important;
		box-sizing: border-box;
		justify-content: space-between;
	}

	.mobmenu
	{
		display: inline-block !important;
		width: 49%;
		box-sizing: border-box;
		text-align: center;
		font-size: 5vw;
		font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
		color: white;
		margin: 2px;
		cursor: pointer;
	}

	#mobmenumore #mobmenudots
	{
		float: right;
		width: 20px;
		margin-right: 5px;
		height: 100%;
		display: inline-flex;
		flex-direction: column;
		justify-content: center;
	}

	.dot
	{
		display: inline-block;
		width: 20px;
		height: 4px;
		border-radius: 3px;
		background-color: white;
		margin: 2px 0 3px 0;
		padding: 0;
	}

	#mainmenu
	{
		display: none;
	}

	#mainmenu, #menu
	{
		box-sizing: border-box;
		width: calc(100% - 2px);
		margin: 0 2px;
	}

	#h1block
	{
		box-sizing: border-box;
		width: calc(100% - 2px);
		margin: 3px 2px;
	}

	#contentwrap
	{
		box-sizing: border-box;
		width: calc(100% - 2px);
		margin: 0 2px;
	}

	#content
	{
		width: calc(100% - 2px);
		margin: 0 2px;
	}

	/* **** Footer **** */

	#footerwrap
	{
		margin: 10px 2px 0 2px;
		padding: 5px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}

	#copyright
	{
		height: auto;
		display: block;
		font-size: 18px;
	}

	#copyright #fleft
	{
		display: block;
		margin: 0;
		width: 100%;
	}

	#copyright #fright
	{
		display: block;
		margin: 0;
		width: 100%;
	}

	#copyright #social
	{
		display: block;
		width: 100%;
		margin: 3px 0;
		padding: 0;
		border-radius: 0;
	}

	.soclink
	{
		width: auto;
		display: inline-block;
		width: 40px;
		height: 40px;
	}

	.soclink img
	{
		filter: brightness(100%);
		width: 40px;
	}

	#footersitewrapper
	{
		height: auto;
		font-size: 15px;
	}

	#footsite1, #footsite2
	{
		float: none;
		display: block;
		text-align: center;
		padding: 5px;
	}

	#footercols
	{
		clear: both;
		height: auto;
		text-align: center;
		padding: 0;
		margin-top: 15px;
	}

	.footcol
	{
		float: none;
		display: block;
		text-align: center;
		height: auto;
		color: #333;
	}

	#footer h2
	{
		color: #333;
		font-size: 16px;
		margin: 10px 0 3px 0;
	}

	#footcol1, #footcol2, #footcol3
	{
		border: none;
		width: 100%;
		margin: 0;
		padding: 0;
	}

	.footheadtext
	{
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		margin: 5px 0 8px 0;
	}

	#fbheadtext
	{
		text-align: center;
		font-size: 12px;
		font-weight: bold;
		margin: 5px 0 8px 0;
	}

	#footcol3 img
	{
		margin-top: 10px;
	}
}

@media only screen and (max-width: 900px)
{
	#sitename
	{
		font-size: 6vw !important;
		padding: 0 0 0 130px;
	}
}

@media only screen and (max-width: 850px)
{
	img
	{
		max-width: 96%;
	}

	.img, .imgl, imgr, .imglt, .imgrt, .imgb, .imglb, .imgrb, .imgbt, .imglbt, .imgrbt, .imgcbt
	{
		max-width: 90% !important;
		height: auto;
	}

	#logo
	{
		margin: 3px 0;
	}

	#h1block
	{
		width: 100%;
		margin: 3px 0;
	}

	#h1block h1
	{
		font-size: 7vw !important;
	}

	#main
	{
		overflow: hidden;
	}

	#mobmenu
	{
		display: block;
	}

	#mainmenu, #menu
	{
		width: 100%;
		margin: 0;
	}

	#mainmenu
	{
		display: none;
	}

	#stdmenu
	{
		flex-wrap: wrap;
	}

	.mmenu
	{
		display: block;
		width: 100%;
		font-size: 5vw;
		margin-bottom: 3px;
		padding: 10px 0;
		height: auto;
	}

	.submenublk
	{
		margin-top: 0;
		position: static !important;
		padding: 0;
		box-shadow: none;
	}

	.submenu, .submenuc
	{
		margin: 2px 0;
		padding: 8px 0;
		text-align: center;
		background-color: #eee;
	}

	.submenu a, .submenuc a
	{
		font-size: 5vw !important;
	}

	.submenuback
	{
		display: block;
	}

	#contentwrap
	{
		margin: 0;
	}

	#content
	{
		padding: 5px;
		margin: 0;
	}

	#content, #content p
	{
		font-size: 18px;
	}

	#map
	{
		width: calc(100% - 20px) !important;
	}

	#footerwrap
	{
		margin: 10px 0 0 0;
	}

	/* **** Scaling Embedded Video **** */

	#videowrap
	{
		float: none;
		clear: both;
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		width: 100%;
		overflow: hidden;
	}

	#videowrap iframe
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	/* **** Tables **** */

	#content table td
	{
		font-size: 18px;
		padding: 4px 8px;
	}

	/* **** Feedback **** */

	.feedbacktbl textarea
	{
		width: 95% !important;
	}

	.feedbacktbl input
	{
		font-size: 15px;
	}

	/* **** Groups **** */

	.nnbox h2
	{
		font-size: 18px !important;
	}

	.nncontent
	{
		font-size: 15px !important;
	}

	.nncontent p
	{
		font-size: 15px !important;
	}

	.nncontact
	{
		font-size: 16px !important;
	}

	.nnaddress
	{
		font-size: 13px;
		display: block;
		float: none;
	}

	.nnmap a, .nnmap a:visited
	{
		font-size: 14px;
	}

	.nnmap a:hover
	{
		text-decoration: none !important;
		background-color: #080;
	}

	.charityurl a
	{
		font-size: 16px;
	}
}

@media only screen and (max-width: 700px)
{
	#logo
	{
		height: 96px;
		background-image: url("../images/logos/norfolk-small.png");
	}

	#sitename
	{
		font-size: 6vw !important;
		padding: 0 0 0 110px;
	}

	#h1block h1
	{
		font-size: 5vw !important;
	}
}

@media only screen and (max-width: 575px)
{
	#gmapinfowindow
	{
		max-width: 400px;
		line-height: 1.5em;
		font-size: 14px;
	}
}

@media only screen and (max-width: 550px)
{
	#sitename
	{
		font-size: 7vw !important;
		padding: 0 0 0 110px;
	}
}

@media only screen and (max-width: 400px)
{
	#sitename
	{
		font-size: 20px !important;
		padding: 0 0 0 100px;
	}

	#sitename #ttlmain
	{
		display: block;
		font-size: 50px !important;
	}
}
